div.ytplayerbox {margin:0; border:1px solid #999; padding:0; background:#eee; font-family:sans-serif; font-size:x-small}
  main ul.ytplayerbuttons {margin:0.3em 0 0 0; padding:0.5em 0.3em; border:1px solid #c5c7c8; font-family:sans-serif}
    ul.ytplayerbuttons li {display:inline; margin:0 1px 0 0; border:1px solid #c5c7c8; list-style-type:none}
      ul.ytplayerbuttons a {display:inline-block; padding:0.3em; border:0; text-decoration:none}
      ul.ytplayerbuttons a:link, ul.ytplayerbuttons a:visited {background:#0073cf; color:#fff}
      ul.ytplayerbuttons a:focus, ul.ytplayerbuttons a:hover, ul.ytplayerbuttons a:active {background:#e7f0f7; color:#0073cf; outline:none}
  div.ytplayerbox h3.semantic {position:absolute; left:-999em}
  div.ytplayerbox h4 {margin:0.5em 0 0 0; color:#eee; font-size:small}
